<!-- <div *ngIf="showDashboard"> -->
<div *ngIf="true">
<div class="row" >
  <!-- first card  -->
  <div class="col-lg-3 col-md-4 col-xs-12 m-b-20">
	   <app-day-card></app-day-card>
  </div>
  <!-- first card end -->

  <!-- second card  -->
  <div class="col-lg-3 col-md-4 col-xs-12 m-b-20">
		<app-error-card></app-error-card>
  </div>
  <!-- second card end  -->

  <!-- third card -->
  <div class="col-lg-3 col-md-4 col-xs-12 m-b-20">
		<app-event-card></app-event-card>
  </div>
  <!-- third card end -->

</div>

<app-dashboard-home-table></app-dashboard-home-table>

</div>